/**Begin D:\PDM_UPGRADE\PDM1\BEI_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_BEI_QUERYTASK_T') CREATE INDEX IDX_BEI_QUERYTASK_T ON T_BEI_QUERYTASK ( FCREATETIME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_BEI_QUERYREQUEST_H_T') CREATE INDEX IDX_BEI_QUERYREQUEST_H_T ON T_BEI_QUERYREQUEST_H ( FCREATETIME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_BEI_QUERYTASK_H_T') CREATE INDEX IDX_BEI_QUERYTASK_H_T ON T_BEI_QUERYTASK_H ( FCREATETIME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_BEI_QUERYREQUEST_T') CREATE INDEX IDX_BEI_QUERYREQUEST_T ON T_BEI_QUERYREQUEST ( FCREATETIME );

/**End D:\PDM_UPGRADE\PDM1\BEI_constraint.sql **/
